#include "messanger.h"


Messanger *Messanger::me = 0;

Messanger::Messanger(QWidget *parent):
	QListWidget(parent)
{
	me = this;
}

Messanger::~Messanger()
{
	me = 0;
};


//Messanger& Messanger::operator << (const QString &text)
//{
//	addItem(text);
//	return *this;
//}

Messanger& Messanger::Post()
{
	return *me;
}